@font-face {
    font-family: 'AEH';
        src: url('/user/documents/upload/_corux/css/fonts/AEH_eot.txt'),
        url('/user/documents/upload/_corux/css/fonts/AEH_ttf.txt');
}

@font-face {
    font-family: 'Avenir-Black';
        src: url('/user/documents/upload/_corux/css/fonts/Avenir-Black_eot.txt'),
        url('/user/documents/upload/_corux/css/fonts/Avenir-Black_ttf.txt');
}

@font-face {
    font-family: 'AvenirLTStd-Book';
        src: url('/user/documents/upload/_corux/css/fonts/AvenirLTStd-Book_eot.txt'),
        url('/user/documents/upload/_corux/css/fonts/AvenirLTStd-Book_ttf.txt');
}

@font-face {
    font-family: 'AvenirLTStd-Light';
        src: url('/user/documents/upload/_corux/css/fonts/AvenirLTStd-Light_eot.txt'),
        url('/user/documents/upload/_corux/css/fonts/AvenirLTStd-Light_ttf.txt');
}

@font-face {
    font-family: 'AvenirLTStd-Roman';
        src: url('/user/documents/upload/_corux/css/fonts/AvenirLTStd-Roman_eot.txt'),
        url('/user/documents/upload/_corux/css/fonts/AvenirLTStd-Roman_ttf.txt');
}

@font-face {
    font-family: 'Avenir-Medium';
        src: url('/user/documents/upload/_corux/css/fonts/Avenir-Medium_eot.txt'),
        url('/user/documents/upload/_corux/css/fonts/Avenir-Medium_ttf.txt');
}

@font-face {
    font-family: 'Avenir-Roman';
        src: url('/user/documents/upload/_corux/css/fonts/Avenir-Roman-12_eot.txt'),
        url('/user/documents/upload/_corux/css/fonts/Avenir-Roman-12_ttf.txt');
}
@font-face {
    font-family: 'Good Times Heavy';
        src: url('/user/documents/upload/_corux/css/fonts/GoodTimesHeavy_eot.txt'),
        url('/user/documents/upload/_corux/css/fonts/GoodTimesHeavy_ttf.txt');
}


